@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== section-faq ========== */
.section-faq{
  background-color: #fff;
}
.section-faq .question,.section-faq .answer-wrap{
margin-bottom: 0!important;
border: 1px solid #bcbcbc;
border-top: 0;
}
.section-faq ul.questions > li + li{
margin-top: 0!important;
}
.section-faq ul.questions > li:first-child {
border-top: 1px solid #bcbcbc;
}
@media screen and (max-width: 767px) {
  .section-faq ul.questions {
    padding: 0;
  }
}
.section-faq ul.questions{
padding: 0;
}
.section-faq ul.questions > li{
  list-style: none;
}
.section-faq ul.questions > li + li {
  margin-top: 1em;
}
.section-faq .question {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-faq .answer .label {
  color: #f0920c;
}
.section-faq .label {
  color: #888;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 30px;
  font-size: 1em;
  font-weight: bold;
}
.section-faq .answer .label{
  font-size: 1.5em;
}
@media screen and (max-width: 767px) {
  .section-faq .label {
    width: 15%;
    padding: 0;
  }
}
.section-faq .text {
  padding: 1.5em 2.5em 1.5em 0;
  font-weight: bold;
  font-size: 1em;
}
.section-faq .answer {
  padding: 1.5em 2.5em;
}
.section-faq .text .em {
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .section-faq .text {
    width: 85%;
  }
  .section-faq .answer {
    width: 100%;
  }
}
.section-faq .question {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 0.25em;
}
.section-faq .question:hover {
  background-color: #eee;
}
.section-faq .question.opened .text {
  background-image: url("/program/account_transfer/img/icon_minus.png");
  background-repeat: no-repeat;
}
.section-faq .question .label {
  margin-bottom: 0;
}
.section-faq .question .text {
  margin-bottom: 0;
  color: #222;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  background-image: url("/program/account_transfer/img/icon_plus.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 1.125em;
  -moz-background-size: auto 1.125em;
  background-size: auto 1.125em;
  background-position: right 1em center;
}
.section-faq .answer-wrap {
  display: none;
}
.section-faq .answer {
  background-color: #ffede3;
}
.section-faq .answer:hover {
  background-color: #ffede3;
}
.section-faq .answer .label {
  background-color: #ffede3;
  margin-bottom: 0;
}
.section-faq .answer .text {
  color: #222;
  margin-bottom: 0;
}

/* ========== c-btn-mail ========== */
a.c-btn-account.c-btn-mail::before {
  background-image: url(/assets/img/icon_mail_01.png)
}

/* ========== c-btn-account ========== */
a.c-btn-account.icon-login:before {
  top: 14px;
  left: 30px;
}

/* ========== cv ========== */
.sty-button-center {
  display: inline-block;
}
@media only screen and (max-width: 640px) {
.sty-button-center {
  display: initial;
}
}

/* ========== step-area ========== */
.step-area {
  border: solid 6px #e3e7fd;
  padding: 20px 15px;
  border-radius: 15px;
}
.step-area .c-copy-step{
  text-align: center;
}
.step-area .c-copy-step p{
  color: #3a4aac;
  font-weight: bold;
  background-color: #e3e7fd;
  display: inline-block;
  padding: 5px 25px;
  border-radius: 30px;
}
.step-area .c-copy-step p span{
  font-size: 125%;
}
@media screen and (max-width: 640px) {
  .step-area {
    border: solid 3px #e3e7fd;
    padding: 15px 10px;
    border-radius: 15px;
  }
}

.step-arrow {
  position: relative;
  height: 40px;
}
.step-arrow:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-color: #b8bcf5 transparent transparent transparent;
  border-width: 40px 60px 0px 60px;
}

/* ========== icon ========== */
.icon-search {
    position: relative;
    padding-left: 22px;
}
@media screen and (min-width: 640px) {
    .icon-search {
        padding-left: 46px;
    }
}
.icon-search:before {
  background-image: url(/program/account_transfer/img/icon_search.png);
}
.icon-search:before {
    content: "";
    position: absolute;
    width: 17px;
    height: 17px;
    background-size: 17px;
    background-position: 0 0;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    margin-top: 4px;
}
@media screen and (min-width: 640px) {
    .icon-search:before {
        width: 30px;
        height: 30px;
        background-size: 30px;
        margin-top: -2px;
    }
}


/* ========== 口座開設方法（最短当日） ========== */
.sty-contets_step p {
  margin-bottom: 0;
}
.sty-contets_step {
  border: 3px solid #BDBDBD;
  border-radius: 15px;
}
.sty-contets_step__item {
  position: relative;
  border-top: 3px solid #BDBDBD;
}
.sty-contets_step__item::before {
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: -1px;
  margin: auto;
  width: 100%;
  height: 15px;
  padding-top: 3px;
  background-color: #BDBDBD;
  clip-path: polygon(50% 15px, 0% 0px, 100% 0px);
}
.sty-contets_step__item::after {
  content: "";
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: -4px;
  margin: auto;
  width: 100%;
  height: 15px;
  background-color: #fff;
  clip-path: polygon(50% 15px, 0% 0px, 100% 0px);
}
.sty-contets_step__item:first-child {
  border-top: none;
}
.sty-contets_step__item-inner {
  position: relative;
  margin-bottom: 15px;
}
.sty-contets_step__item-inner::before {
  content: "";
  position: absolute;
  left: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 80px;
  height: 80px;
  background-image: url(/account/img/step_img_04.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.sty-contets_step__item:nth-child(2) .sty-contets_step__item-inner::before {
  background-image: url(/account/img/step_img_05.png);
}
.sty-contets_step__item:nth-child(3) .sty-contets_step__item-inner::before {
  background-image: url(/account/img/step_img_02.png);
}
.sty-contets_step__item:nth-child(4) .sty-contets_step__item-inner::before {
  background-image: url(/account/img/step_img_03.png);
}
.sty-contets_step__item:nth-child(5) .sty-contets_step__item-inner::before {
  background-image: url(/account/img/step_img_01.png);
}

.sty-contets_step__item:first-child::before,.sty-contets_step__item:first-child::after {
  content: none;
}

.sty-step__title {
display: flex;
justify-content: flex-end;
align-items: center;
margin-top: 10px;
}
.sty-step__title--single {
  justify-content: center;
}
.sty-contets_step__item:first-child .sty-step__title {
  margin-top: 0;
}
.sty-step__title > div{
  width : calc(100% / 3) ;
  text-align: center;
}

.sty-step__title-main-inner {
  display: inline-block;
  background-color: #eb7000;
  color: #fff;
  padding: 5px 30px;
  text-align: center;
  border: 3px solid #BDBDBD;
  border-top: none;
  border-radius: 0 0 6px 6px;
  font-weight: bold;
  font-size: 20px;
}
.sty-contets_step__item:first-child .sty-step__title-main-inner {
  padding: 5px 30px;
}
.sty-step__title-date-inner {
  display: inline-block;
  background-color: #E5E5E5;
  padding: 2px 15px;
  text-align: center;
  border-radius: 20px;
}
.sty-step__text {
  width : calc(100% - 220px) ;
  margin: 15px auto 0;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}
.sty-step__offer {
  width : calc(100% - 220px) ;
  margin: 15px auto 0;
}

@media only screen and (max-width: 640px) {


.sty-contets_step__item::before {
  top: -1px;
  margin: auto;
  width: 100%;
  height: 10px;
  background-color: #BDBDBD;
  clip-path: polygon(50% 10px, 0% 0px, 100% 0px);
}
.sty-contets_step__item::after {
  top: -4px;
  margin: auto;
  width: 100%;
  height: 10px;
  background-color: #fff;
  clip-path: polygon(50% 10px, 0% 0px, 100% 0px);
}

.sty-contets_step__item-inner {
  margin-bottom: 15px;
}
.sty-contets_step__item-inner::before {
  left: 0px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 60px;
  height: 60px;
}

.sty-step__title {
margin-top: 5px;
}

.sty-contets_step__item:first-child .sty-step__title {
  margin-top: 0;
}
.sty-step__title > div{
  width : calc(100% / 3) ;
}

.sty-step__title-main-inner {
  padding: 5px 10px;
  font-size: 18px;
}
.sty-contets_step__item:first-child .sty-step__title-main-inner {
  padding: 5px 10px;
}
.sty-step__title-date-inner {
  padding: 2px 10px;
  border-radius: 20px;
}
.sty-step__text {
  width : calc(100% - 120px) ;
  margin: 15px auto 0;
  font-size: 18px;
}
.sty-step__offer {
  width : calc(100% - 120px) ;

  margin: 15px auto 0;
}
}


/* ========== sty-cvfixd ========== */
.sty-cvfixd {
  position: fixed;
  z-index: 100;
  bottom: 0;
  width: 100%;
}
.sty-cvfixd .c-cnvBlock-01 {
  background-color: rgba(0, 0, 0, 0.6);
}
.sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right:before {
  content: none;
}
.sty-cnvBlock-inner {
  max-width: 960px;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left {
    width: 49%;
    padding-right: 1%;
  }
  .sty-cvfixd .c-cnvBlock-01 {
    padding: 10px 14px;
}
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right {
    width: 49%;
    padding-left: 1%;
  }
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right:before {
    content: none;
}
  .sty-cvfixd .c-or_area.entry a.c-btn-account,.sty-cvfixd a.c-btn-account {
    padding-right: 0;
  }
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right {
    margin-top: 0px;
    padding-top: 0px
  }
  .sty-cvfixd .c-btnlist {
    font-size: 16px;
  }
  .sty-cvfixd a.c-btnlist[target="_blank"],a.c-btnlist.inline {
    padding: 18px 30px 14px 14px;
  }
  .sty-cvfixd a.c-btnlist > span::before {
    width: 20px;
    height: 20px;
  }
  .sty-cvfixd a.c-btnlist.inline::after {
    width: 20px;
    height: 20px;
  }
}

.jbk-frametype-1col-rwd:has(.sty-cvfixd){
  padding-bottom: 105px;
}
@media only screen and (max-width: 640px) {
  .jbk-frametype-1col-rwd:has(.sty-cvfixd){
    padding-bottom: 83px;
  }
}